# Generated by Django 3.1 on 2020-09-06 18:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('program', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pelatihan',
            name='jumlah_hari',
            field=models.PositiveSmallIntegerField(blank=True, null=True),
        ),
    ]
